/* Remove this if you dont want background overlay over the image or adjust per your needs */
body.login_admin:before {
    content: " ";
   /* background: rgba(31, 31, 31, 0.7);*/
    min-height: 100%;
    min-width: 100%;
    position: absolute;
}
body.login_admin {
  background: url('https://erp.boliviaplay.com.bo/media/fondoadmin.jpg') no-repeat center center fixed; /* The full image url*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body.customers_login:before {
    content: " ";
/*  background: rgba(31, 31, 31, 0.7);*/
    min-height: 100%;
    min-width: 100%;
    position: absolute;
}
body.customers_login {
  background: url('https://erp.boliviaplay.com.bo/media/fondologin.jpg') no-repeat center center fixed; /* The full image url*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}